/*
Theme Name: MA POLSKA
Template: Divi
Author: MA POLSKA
Version: 4.14.5.1641996013
Updated: 2022-01-12 14:00:13

*/

.mfa-teachers-header {
	margin-bottom: 1.5rem;
	font-family: 'Sofia Pro regular', Helvetica, Arial, Lucida, sans-serif;
	--bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
    margin-top: 80px;
}
.mfa-teachers-header .header-flex {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}
.mfa-teachers-header .header-flex > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}

.mfa-teachers-header h1 {
	line-height: 1.3; 
}
.mfa-teachers-header .header-content {
	font-size: 16px; 
	line-height: 1.4; 
	letter-spacing: -.25px;
}
@media ( min-width: 320px ) {
	.mfa-teachers-header .header-flex .header-title, .mfa-teachers-header .header-flex .header-content {
		width: 100%;
		flex: 0 0 auto;
	}
	.mfa-teachers-header h1 {
		font-size: 28px; 
		letter-spacing: -.5px; 
		padding-right: 0px;
		margin-bottom: 15px;
		text-align: center;
		font-weight: 600;
	}
	.mfa-teachers-header .header-content {
		text-align: center;
	}
}
@media ( min-width: 992px ) {
	.mfa-teachers-header .header-flex .header-title, .mfa-teachers-header .header-flex .header-content {
		width: 50%;
		flex: 0 0 auto;
	}
	.mfa-teachers-header h1 {
		font-size: 36px; 
		letter-spacing: -1px; 
		padding-right: 25px;
		margin-bottom: 0px;
		text-align: left;
		font-weight: 500;
	}
	.mfa-teachers-header .header-content {
		text-align: left;
	}
}
.mfa-teachers-filters {
	letter-spacing: -.25px;
	margin-bottom: 1rem;
}
.mfa-teachers-filters form {
	display: flex;
	align-items: end;
	padding-top: 25px;
}
.mfa-teachers-filters fieldset {
	display: inline-flex;
    flex-direction: column;
}
.mfa-teachers-filters fieldset label {
	font-weight: 600;
}
.mfa-teachers-filters fieldset select, 
.mfa-teachers-filters fieldset input[type="text"], 
.mfa-teachers-filters fieldset button[type=submit] {
    line-height: 1;
    min-height: 37px;
    border: dotted 1px #90AEA1 ;
    appearance: none;
    margin-right: 10px;
    padding: 5px 15px;
    border-radius: 5px;
    min-width: 225px;
	background-color: transparent;
}
.mfa-teachers-filters fieldset select:focus-visible, 
.mfa-teachers-filters fieldset input[type="text"]:focus-visible, 
.mfa-teachers-filters fieldset button[type=submit]:focus-visible {
    outline: 0;
	border: dotted 1px #900;
}
.mfa-teachers-filters fieldset .submit-filters {
    min-width: unset!important;
    padding-left: 25px!important;
    padding-right: 25px!important;
    font-weight: 700;
    text-transform: uppercase;
    color: white;
    background-color: #d4a378!important;
	border-width: 1px;
	border-color: transparent;
    cursor: pointer;
}
.mfa-teachers-filters .clear-filters {
	font-size: 13px;
	line-height: 35px;
}
.stretched-link::after {
    position: absolute;
    z-index: 1;
    content: "";
    inset: 0px;
}
.mfa-teachers-list {
	display: flex;
	flex-wrap: wrap;
	letter-spacing: -.5px;
	font-family: 'Sofia Pro regular', Helvetica, Arial, Lucida, sans-serif;
	line-height: 1;
}
.mfa-teachers-list > p {
    font-size: 16px;
    line-height: 20px;
    color: #606060;
    margin-top: 0.25rem;
    margin-bottom: 3rem;
	flex-basis: 100%;
}
.mfa-teachers-list p > i {
	color: #d4a378
}
.mfa-teachers-list .teacher-wrap {
	display: flex;
	flex-basis: 50%;
	align-items: center;
	margin-bottom: 80px;
}
.mfa-teachers-list .teacher-wrap.subpage {
	flex-basis: 100%;
}
.mfa-teachers-list .teacher-wrap .teacher-image {
	flex-basis: 30%;
	padding-right: 20px;
	position: relative;
}
.mfa-teachers-list .teacher-wrap .teacher-image .hasinfopage {
    position: absolute;
    left: 0;
    bottom: 50%;
    box-shadow: 3px 0px 0px 5px #90AEA1 ;
    transform: translate(-50%,50%);
    color: white;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #d4a378;
    outline: solid 4px white;
    line-height: 1;
    width: 36px;
    height: 36px;
    border-radius: 50%;
	z-index: 3;
}
.mfa-teachers-list .teacher-wrap .teacher-image img {
	border: solid 4px #90AEA1 ;
	border-radius: 50%;
	width: 100%;
	height: auto;
}
.mfa-teachers-list .teacher-wrap .teacher-info {
	position: relative;
	flex-grow: 1;
}
.mfa-teachers-list .teacher-wrap .teacher-info h4 {
	font-family: Lora,Helvetica,Arial,Lucida,sans-serif;
	color: #383e3f;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 2px;
	display: flex;
    align-items: center;
}
.mfa-teachers-list .teacher-wrap .teacher-info > i, 
.mfa-teachers-list .teacher-wrap .teacher-info h4 > i {
    color: #d4a378;
    margin-left: 8px;
    position: relative;
    z-index: 2;
    cursor: help;
    font-size: 18px;
}
.mfa-teachers-list .teacher-wrap .teacher-info > i {
	margin-left: 0px;
	margin-right: 5px;
}
.mfa-teachers-list .teacher-wrap .teacher-info span.city {
	font-size: 14px;
	display: inline-block;
	margin-bottom: 5px;
}
.mfa-teachers-list .teacher-wrap .teacher-info .courses {
	display: flex;
	margin: 5px 0 10px;
}
.mfa-teachers-list .teacher-wrap .teacher-info .courses a:not(.city) {
	display: inline-block;
	margin: 0px 2px;
	padding: 2px 8px;
    margin: 0px 2px;
    border-radius: 3px;
    line-height: 1;
    color: white;
    background-color: #383e3fbb;
    font-weight: 700;
    font-size: 13px;
    position: relative;
    z-index: 2;
	transition: .25s;
	opacity: .925;
}
.mfa-teachers-list .teacher-wrap .teacher-info .courses a:not(.city):hover {
	transition: .25s;
	opacity: 1;
    box-shadow: 0 3px 3px 0 #00000015;
	background-color: #383e3fdd;
} 
.mfa-teachers-list .teacher-wrap .teacher-info .webpage {
	color: #d4a378!important;
    transition: .25s;
    font-weight: 500;
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    column-gap: 5px;
} 
.mfa-teachers-list .teacher-wrap .teacher-info .webpage:hover {
	transition: .25s;
	opacity: .8;
} 
.mfa-pagination {
	display: flex;
    align-items: center;
    justify-content: center;
}
.mfa-pagination a.page-numbers, .mfa-pagination span.page-numbers {
    font-weight: 700;
    display: inline-block;
    line-height: 24px;
    font-size: 20px;
    background-color: #d4a378;
    color: white;
    border-radius: 3px;
    padding: 2px 10px;
    margin: 0px 2px;
}
.mfa-pagination a.page-numbers {
	transition: .25s;
}
.mfa-pagination span.page-numbers {
	opacity: .5;
}
.mfa-pagination .page-numbers.prev, .mfa-pagination .page-numbers.next {
    background-color: transparent;
    color: #d4a378;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
}
.mfa-pagination a.page-numbers:hover {
	box-shadow: 0 3px 3px 0 #00000015;
	opacity: .8;
	transition: .25s;
}
.mfa-pagination .page-numbers.prev:hover, .mfa-pagination .page-numbers.next:hover {
	box-shadow: none;
	background-color: transparent;
	opacity: .8;
}

/*** SUBPAGE ***/

.mfa-teacher-subpage {
	displaY: flex;
	font-family: 'Sofia Pro regular', Helvetica, Arial, Lucida, sans-serif;
}
.mfa-teacher-subpage .teacher-subpage-main {
	padding-right: 50px;
}
.mfa-teacher-subpage .teacher-subpage-main .mfa-teacher-content {
	font-size: 18px;
	line-height: 1.4;
	font-weight: 300;
	margin-bottom: 50px;
}
.teacher-subpage-sidebar {
	flex-basis: 325px;
    flex-shrink: 0;
}
.mfa-teacher-widget {
	line-height: 1;
	letter-spacing: -.5px;
	margin-bottom: 25px;
}
.mfa-teacher-widget h4 {
	text-align: center;
	font-weight: 400;
	font-size: 18px
}
.mfa-teacher-widget .mfa-widget-content {
	display: flex;
	padding: 25px 0 0;
}
.mfa-teacher-widget .mfa-widget-teacher {
	display: inline-flex;
	align-items: center;
	margin-bottom: 25px;
}
.mfa-teacher-widget .teacher-image {
	flex-basis: 27.5%;
	flex-shrink: 0;
	padding-right: 5px;
	position: relative;
}
.mfa-teacher-widget .teacher-image .hasinfopage {
    position: absolute;
    left: 0;
    bottom: 50%;
    box-shadow: 3px 0px 0px 5px #90AEA1 ;
    transform: translate(-50%,50%);
    color: white;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #d4a378;
    outline: solid 4px white;
    line-height: 1;
    width: 36px;
    height: 36px;
    border-radius: 50%;
	z-index: 3;
}
.mfa-teacher-widget .teacher-image img {
	border-radius: 50%;
    width: 100%;
    height: auto;
	border: solid 3px #90AEA1 ;
}
.mfa-teacher-widget .teacher-info {
	padding-left: 10px;
	flex-grow: 1;
	position: relative;
}
.mfa-teacher-widget .teacher-info h5 {
	font-family: Lora,Helvetica,Arial,Lucida,sans-serif;
	line-height: 1;
	font-weight: 500;
	margin-bottom: 3px;
}
.mfa-teacher-widget .teacher-info h5 > i {
	color: #d4a378;
	margin-left: 4px;
	font-size: 16px;
}
.mfa-teacher-widget .teacher-info .city {
    font-size: 13px;
    display: flex;
    align-items: center;
}
.mfa-teacher-widget .teacher-info .courses {
	display: flex;
	margin: 5px 0 10px;
}
.mfa-teacher-widget .teacher-info .courses a {
	display: inline-block;
	padding: 2px 8px;
    margin: 0 3px 0 0;
    border-radius: 3px;
    color: white;
    background-color: #383e3fbb;
    font-weight: 700;
    font-size: 13px;
    line-height: 14px;
    position: relative;
    z-index: 2;
	transition: .25s;
	opacity: .925;
}
.mfa-teacher-widget .teacher-info .courses a:hover {
	transition: .25s;
	opacity: 1;
    box-shadow: 0 3px 3px 0 #00000015;
	 background-color: #383e3fdd;
}
.mfa-teacher-widget .teacher-info .webpage {
	color: #d4a378!important;
    transition: .25s;
    font-weight: 700;
    font-size: 14px;
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    column-gap: 5px;
}
.mfa-teacher-widget .teacher-info .webpage:hover {
	opacity: .8;
}
.mfa-showall {
    display: block;
    padding: 2px 12px;
    margin: 0px auto;
    border-radius: 3px;
    line-height: 18px;
    color: white!important;
    background-color: #d4a378;
    font-weight: 700;
    font-size: 14px;
    position: relative;
    z-index: 2;
    transition: .25s;
    opacity: .925;
    text-transform: uppercase;
	width: max-content;
}
.mfa-showall:hover {
	transition: .25s;
	opacity: .8;
    box-shadow: 0 3px 3px 0 #00000015;
}
.mfa-teacher-content img {
	margin: 15px;
}
.teacher-image a:hover {
	opacity: 1;
}
.alignleft { float: left; }
.aligncenter { float: none; }
.alignright { float: right; }


@media ( min-width: 320px ) {
	.mfa-teachers-filters form {
		flex-wrap: wrap;
		justify-content: center;
	}
	.mfa-teachers-filters fieldset {
		align-items: center;
		margin-bottom: 15px;
		flex-basis: 100%;
	}
	.mfa-teachers-filters fieldset select, .mfa-teachers-filters fieldset input[type="text"], .mfa-teachers-filters fieldset button[type=submit] {
		min-width: 250px;
		max-width: 250px;
		margin-right: 0px;
	}
	.mfa-teachers-filters .clear-filters {
		text-align: center;
	}
	.mfa-teachers-list > p {
		text-align: center;
		padding: 0 5%;
	}
	.mfa-teachers-list .teacher-wrap {
		flex-basis: 100%;
	}
	.mfa-teachers-list .teacher-wrap.subpage {
		flex-direction: column;
	}
	.mfa-teachers-list .teacher-wrap .teacher-image {
		flex-basis: 30%;
		padding-right: 10px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-image {
		flex-basis: 25%;
		padding: 0px 50px 20px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info {
		text-align: center;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info span.city {
		font-size: 16px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info .courses {
		justify-content: center;
		flex-wrap: wrap;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info > strong  {
		display: block;
		margin-bottom: 10px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info .courses strong {
		flex-basis: 100%;
		margin-bottom: 10px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info h1 {
		font-size: 40px;
		font-family: Lora,Helvetica,Arial,Lucida,sans-serif;
		font-weight: 500;
		letter-spacing: -.5px;
	} 
	.mfa-teachers-list .teacher-wrap .teacher-info h4 {
		font-size: 20px;
		letter-spacing: -1px;
	}
	.mfa-teacher-widget .teacher-info h5 {
		letter-spacing: -1px;
	}
	.mfa-teachers-list .teacher-wrap .teacher-info span.city {
		font-size: 13px;
	}
	.mfa-pagination .page-numbers.prev, .mfa-pagination .page-numbers.next {
		display: none;
	}
	.mfa-teacher-subpage {
		flex-direction: column;
	}
	.mfa-teacher-subpage .teacher-subpage-main {
		padding-right: 0px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info .webpage {
		justify-content: center;
	}
	.mfa-teacher-widget {
		padding-right: 10px;
		padding-left: 10px;
	}
	.mfa-teacher-widget .mfa-widget-content.horizontal, 
	.mfa-teacher-widget .mfa-widget-content.vertical {
		flex-direction: column;
	}
	.mfa-teacher-content img.alignleft, .mfa-teacher-content img.alignright {
		margin: 15px auto;
		display: block;
	}
	.alignleft {float:none}
	.alignright {float:none}
}
@media ( min-width: 440px ) {
	.mfa-teachers-list .teacher-wrap .teacher-image {
		flex-basis: 30%;
		padding-right: 0px;
		padding-left: 20px;
	}
	.mfa-teachers-list .teacher-wrap .teacher-info {
		padding-left: 25px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info {
		padding-left: 0px;
	}
	.mfa-teacher-widget {
		padding-right: 15px;
		padding-left: 15px;
	}
	.mfa-widget-content.horizontal .mfa-widget-teacher .teacher-image {
		flex-basis: 22.5%;
		flex-shrink: 0;
		padding-right: 5px;
		margin-left: 10%;
	}
	.mfa-widget-content.horizontal .mfa-widget-teacher .teacher-info {
		padding-left: 15px;
	}
}
@media ( min-width: 576px ) {
	.mfa-teachers-header, .container, .container-sm {
		max-width: 600px;
	}
	.mfa-teachers-filters fieldset {
		flex-basis: 50%;
		align-items: center;
		justify-content: end;
	}
	.mfa-teachers-filters fieldset select, .mfa-teachers-filters fieldset input[type="text"], .mfa-teachers-filters fieldset button[type=submit] {
		min-width: 240px;
		max-width: 240px;
	}
	.mfa-teachers-filters .clear-filters {
		flex-basis: 100%;
	}
	.mfa-teachers-list > p {
		text-align: center;
		padding: 0 12.5%;
	}
	.mfa-teachers-list .teacher-wrap {
		flex-direction: row;
		flex-basis: 50%;
	}
	.mfa-teachers-list .teacher-wrap .teacher-image {
		flex-basis: 35%;
		padding-left: 0px;
		padding-right: 10px;
	}
	.mfa-teachers-list .teacher-wrap.subpage {
		flex-direction: row;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-image {
		flex-basis: 25%;
		padding: 0px;
	}
	.mfa-teachers-list .teacher-wrap .teacher-info {
		padding-left: 5px;
	}
	.mfa-teachers-list .teacher-wrap .teacher-info h4, .mfa-teacher-widget .teacher-info h5 {
		letter-spacing: -1.25px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info {
		text-align: unset;
		padding-left: 20px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info > strong  {
		display: inline;
		margin-bottom: unset;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info .courses {
		justify-content: unset;
		flex-wrap: nowrap;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info .courses strong {
		flex-basis: unset;
		margin-bottom: unset;
	}
	.mfa-pagination .page-numbers.prev, .mfa-pagination .page-numbers.next {
		display: inline-block;
		font-size: 16px;
	}
	.mfa-teacher-widget {
		padding-right: 0px;
		padding-left: 0px;
	}
	.mfa-teacher-widget .mfa-widget-content.horizontal {
		flex-direction: row;
		flex-wrap: wrap;
	}
	.mfa-teacher-widget .mfa-widget-content.horizontal > .mfa-widget-teacher {
		flex-basis: 50%;
	}
	.mfa-widget-content.horizontal .mfa-widget-teacher .teacher-image {
		flex-basis: 30%;
		margin-left: 0px;
	}	
	.teacher-subpage-sidebar .mfa-widget-content.vertical {
		flex-direction: row;
		flex-wrap: wrap;
	}
	.teacher-subpage-sidebar .mfa-widget-content.vertical .mfa-widget-teacher {
		flex-basis: 50%;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info .webpage {
		justify-content: unset;
	}
	.mfa-widget-content.horizontal .mfa-widget-teacher .teacher-info {
		padding-left: 7.5px;
	}
}
@media ( min-width: 640px ) {
	.mfa-teachers-header, .container, .container-sm {
		max-width: 600px;
	}
	.mfa-teacher-widget .teacher-info h5 {
		font-size: 18px;
	}
}
@media ( min-width: 720px ) {
	.mfa-teacher-widget .teacher-info h5 {
		font-size: 20px;
	}
}
@media ( min-width: 768px ) {
	.mfa-teachers-header, .container, .container-md, .container-sm {
		max-width: 700px;
	}
	.mfa-teachers-filters form {
		flex-wrap: nowrap;
		justify-content: center;
	}
	.mfa-teachers-filters fieldset {
		margin-bottom: 0px;
		flex-basis: auto;
		align-items: start;
	}
	.mfa-teachers-filters fieldset select, .mfa-teachers-filters fieldset input[type="text"], .mfa-teachers-filters fieldset button[type=submit] {
		margin-right: 10px;
		min-width: 100px;
		max-width: unset;
	}
	.mfa-teachers-filters .clear-filters {
		flex-basis: auto;
	}
	.mfa-teachers-filters .clear-filters .filtry-text {
		display: none;
	}
	.mfa-teachers-list > p {
		text-align: center;
		padding: 0 15%;
	}
	.mfa-teachers-list .teacher-wrap .teacher-image {
		flex-basis: 35%;
		padding-right: 15px;
	}
	.mfa-teachers-list .teacher-wrap .teacher-info span.city {
		font-size: 14px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info span.city {
		font-size: 16px;
		margin-bottom: 0px;
	}
	.mfa-teacher-content img.alignleft, .mfa-teacher-content img.alignright {
		margin: 15px;
		display: inline-block;
	}
	.alignleft {float:left}
	.alignright {float:right}
}
@media ( min-width: 992px ) {
	.mfa-teachers-header, .container, .container-lg, .container-md, .container-sm {
		max-width: 960px;
	}
	.mfa-teachers-list .teacher-wrap .teacher-image {
		flex-basis: 30%;
	}
	.mfa-teachers-filters form {
		justify-content: start;
		margin-bottom: 80px;
	}
	.mfa-teachers-filters fieldset select, .mfa-teachers-filters fieldset input[type="text"], .mfa-teachers-filters fieldset button[type=submit] {
		margin-right: 10px;
		min-width: 175px;
	}
	.mfa-teachers-filters .clear-filters .filtry-text {
		display: inline;
	}
	.mfa-teachers-list > p {
		text-align: left;
		padding: 0;
	}
	.mfa-teachers-list .teacher-wrap .teacher-info h1, 
	.mfa-teachers-list .teacher-wrap .teacher-info h4 {
		font-size: 20px;
	}
	.mfa-teacher-subpage {
		flex-direction: row;
	}
	.mfa-teacher-subpage .teacher-subpage-main {
		padding-right: 50px;
	}
	.mfa-teacher-widget .mfa-widget-content.horizontal {
		flex-wrap: wrap;
	}
	.mfa-teacher-widget .mfa-widget-content.horizontal > .mfa-widget-teacher {
		flex-basis: 33.3334%;
	}
	.teacher-subpage-sidebar .mfa-widget-content.vertical {
		flex-direction: column;
		flex-wrap: nowrap;
	}
	.teacher-subpage-sidebar .mfa-widget-content.vertical .mfa-widget-teacher {
		flex-basis: auto;
	}
}
@media ( min-width: 1200px ) {
	.mfa-teachers-header, .container, .container-xl, .container-lg, .container-md, .container-sm {
		max-width: 1140px;
	}
	.mfa-teachers-list .teacher-wrap .teacher-image {
		flex-basis: 30%;
	}
	.mfa-teachers-filters fieldset select, .mfa-teachers-filters fieldset input[type="text"], .mfa-teachers-filters fieldset button[type=submit] {
		min-width: 225px;
	}
	.mfa-teachers-list .teacher-wrap {
		flex-basis: 50%;
	}
	.mfa-teachers-list .teacher-wrap .teacher-image {
		flex-basis: 25%;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-image {
		padding-right: 15px;
	}
	.mfa-teachers-list .teacher-wrap.subpage .teacher-info {
		padding-left: 10px;
	}
	.mfa-teacher-widget .mfa-widget-content.horizontal {
		flex-wrap: nowrap;
		justify-content: center;
	}
	.mfa-teacher-widget .teacher-info h5 {
		font-size: 18px;
	}
	.mfa-teacher-widget .teacher-info .courses a {
		font-size: 12px;
		margin: 0 2px 0 0;
	}
	.mfa-teacher-widget .mfa-widget-content.random .mfa-widget-teacher {
		flex-basis: auto!important;
	}
	.mfa-teacher-widget .mfa-widget-content.random > .mfa-widget-teacher {
		flex-grow: 0;
	}
}
@media (min-width: 1400px) {
	.mfa-teachers-header, .container, .container-xxl, .container-xl .container-lg, .container-md, .container-sm {
		max-width: 1310px!important;
	}
	.mfa-teachers-list .teacher-wrap .teacher-image {
		flex-basis: 25%;
	}
	.mfa-teachers-list .teacher-wrap .teacher-info {
		padding-left: 15px;
	}
	.mfa-teacher-widget .teacher-info h5 {
		font-size: 20px;
	}
	.mfa-teacher-widget .teacher-info .courses a {
		font-size: 14px;
		margin: 0 3px 0 0;
	}
}